Bug 190857 - [update] devel/rubygem-pry: update to 0.10.0.
[update] devel/rubygem-pry: update to 0.10.0.
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: ruby
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-10 04:53 UTC by murashin
Modified: 2014-08-21 20:06 UTC (History)
1 user (show)

See Also:


Attachments
rubygem-pry.diff (1.43 KB, patch)
2014-06-10 04:53 UTC, murashin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description murashin 2014-06-10 04:53:39 UTC
Created attachment 143595 [details]
rubygem-pry.diff

update to 0.10.0.

How-To-Repeat:
N/A
Comment 1 Mark Linimon freebsd_committer 2014-06-13 04:15:36 UTC
Over to maintainers.
Comment 2 commit-hook freebsd_committer 2014-08-21 20:00:30 UTC
A commit references this bug:

Author: swills
Date: Thu Aug 21 20:00:12 UTC 2014
New revision: 365593
URL: http://svnweb.freebsd.org/changeset/ports/365593

Log:
  devel/rubygem-pry: update to 0.10.0

  PR:		190857
  Submitted by:	Shin-ya Murakami <murashin@gfd-dennou.org>

Changes:
  head/devel/rubygem-pry/Makefile
  head/devel/rubygem-pry/distinfo
Comment 3 Steve Wills freebsd_committer 2014-08-21 20:06:52 UTC
Committed, thanks!